Subject: [Wpack] Follow-up to the IETF 102 side meeting: interested parties?

From: Kenji Baheux <[email-masked]>
Date: Tue, 14 Aug 2018 00:15:18 -0400

Hi,

I heard from Jeffrey Yasskin that a few attendees of the IETF 102 side
meeting for Web Packaging, seemed quite interested in the technology or its
use cases.

I would love to know more about your needs, feedback or questions.

Feel free to reach out directly or via this mailing list.
Thanks!

PS: Chrome has an experimental implementation of signed exchange which can
be enabled via chrome://flags/#enable-signed-http-exchange  (I would be
happy to help anyone get started).